Бюллетень по безопасности. Уязвимость в потоковом шифровании RC4 влияет на модуль управления шасси системы (CME) (CVE-2015-2808) - Lenovo Support RU